.hero-pagination .swiper-pagination-bullet-active{background-color:#f5c344!important;width:12px}
.custom-scrollbar::-webkit-scrollbar{height:4px}
.custom-scrollbar::-webkit-scrollbar-track{background:0 0}
.custom-scrollbar::-webkit-scrollbar-thumb{background:#374151;border-radius:4px}
.bg-\[\#131b2e\].rounded-\[40px\].flex.flex-col.lg\:flex-row.overflow-hidden.shadow-2xl.border.border-white\/5.relative{display:flex;align-items:center;justify-content:center}
.w-full.lg\:w-1\/2.relative.h-\[450px\].group.cursor-pointer{padding:20px}
img.w-full.h-full.object-cover.transition.duration-700.group-hover\:scale-105.opacity-80.group-hover\:opacity-60{border-radius:1em}
@media (min-width:1024px){
.lg\:text-7xl{font-size:2.5rem;line-height:1.5;font-weight:500}
}
p.text-gray-300.text-sm.lg\:text-base.leading-8.font-light.max-w-lg.text-justify.border-r-4.border-ajp-primary.pr-6{min-width:100%}
a.fixed.bottom-8.right-8.z-50.flex.flex-col.items-center.justify-center.w-16.h-16.bg-ajp-primary.rounded-full.shadow-\[0_0_20px_rgba\(245\,195\,68\,0\.4\)\].hover\:scale-110.transition.duration-300.cursor-pointer.group.animate-bounce-slow{display:none}
.lg\:col-span-3.flex.flex-col.items-start.lg\:items-end{display:flex;align-items:center}
footer.bg-\[\#0f141e\].pt-20.pb-8.border-t.border-white\/5.relative{background:#0b1120}
span.block.text-3xl.lg\:text-4xl.text-ajp-primary.mb-2{font-weight:500;margin-bottom:20px}
a.group.inline-flex.items-center.gap-4.cursor-pointer.transition-all.duration-300{display:flex;flex-direction:row-reverse}
span.text-ajp-primary.font-bold.text-base.lg\:text-lg.transition-colors.duration-300.group-hover\:text-\[\#ffda6b\].shadow-black.drop-shadow-sm{font-weight:300}
span.block.text-xl.lg\:text-2xl.text-white.opacity-90{font-weight:400}
h3.text-white.font-bold.text-xl.flex.items-center.gap-3{color:#f5c344;font-size:2rem}
h3.text-ajp-primary.text-2xl.font-black.mb-2{font-size:1.8rem;font-weight:600}
a.text-white.text-xs.border-b.border-ajp-primary.pb-1.hover\:text-ajp-primary.transition{font-size:1rem}
.h-\[100px\].flex.items-center.justify-center.bg-white.rounded-xl.border.border-white\/5.hover\:border-ajp-primary\/30.transition.p-4{height:8rem}
img.h-10.w-auto.object-contain{margin-top:25px}
.w-full.h-\[100px\].flex.items-center.justify-center.bg-white.rounded-xl.border.border-white\/5.group-hover\:border-ajp-primary\/30.transition.duration-300.p-4.mb-4{height:8rem}
footer.bg-\[\#0f141e\].pt-20.pb-12.border-t.border-white\/5.relative{background:#0b1120}
.flex.justify-center.gap-16.mt-12.flex-wrap.opacity-40.hover\:opacity-100.transition.duration-500.grayscale.hover\:grayscale-0{gap:10%}
@media only screen and (max-width:600px){
img#fnsje3w4z{width:70px}
#ihadwgiawdgi{width:max-content;font-size:8px;text-wrap:balance;display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2;height:fit-content}
}
@media only screen and (min-width: 1025px) {
img#fnsje3w4z {
    width: 100px;
}
}
@media only screen and (min-width: 1025px) {
p.text-gray-600.text-\[11px\].text-center {
    display: none;
}
.flex.flex-col.items-center.lg\:items-end.w-full {
    display: flex;
    align-items: center;
}
.lg\:col-span-3.flex.flex-col.items-center.lg\:items-end {
    display: flex;
    align-items: center;
    /* justify-content: center; */
}

footer#akfosenfo64 p{
    font-size: 14px;
}
footer#akfosenfo64 h4{
    font-size: 17px;
}
}
